/* FARBEN ERZWINGEN */
.frei, td.frei, .belkal td.frei { 
    background-color: #8DC200 !important; 
    color: white !important; 
}
.belegt, td.belegt, .belkal td.belegt, .belegung_E, .belegung_BL { 
    background-color: #D56C6D !important; 
    color: white !important; 
}
.start_B, .ende_B {
    background: linear-gradient(to bottom right, #8DC200 49%, #D56C6D 51%) !important;
}

/* LAYOUT RETTEN */
iframe { min-height: 550px !important; }
.col-12.col-lg-6 { margin-bottom: 40px; }